CMSIS-DSP: arm_barycenter_f32.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_barycenter_f32.c File Reference

## Functions

void | arm_barycenter_f32 (const float32_t *in, const float32_t *weights, float32_t *out, uint32_t nbVectors, uint32_t vecDim)
| Barycenter. More...